/*     391425 : 장문 텍스트      */
.textarea__391425__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__391425__ p {font-size:26px}
}

/*     391435 : 타이틀 텍스트      */
.title__391435__ {font-size:0}
.title__391435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__391435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__391435__.style_top p {padding-top:10px}
.title__391435__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__391435__.style_right p {padding-right:14px}
.title__391435__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__391435__.style_bottom p {padding-bottom:12px}
.title__391435__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__391435__.style_left p {padding-left:14px}
.title__391435__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__391435__.style_circle1 p {padding-left:18px}
.title__391435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__391435__.style_circle2 p {padding-left:18px}
.title__391435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__391435__ p {font-size:47px}
	.title__391435__.style_top p:before {width:24px}
	.title__391435__.style_right p:before {height:24px}
	.title__391435__.style_bottom p:before {width:24px}
	.title__391435__.style_left p:before {height:24px}
}

/*     391445 : 장문 텍스트      */
.textarea__391445__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__391445__ p {font-size:20px}
}

/*     391455 : 이미지 (모바일/PC 출력 구분)      */
.img__391455__ {max-width:100%}
.img__391455__ * {box-sizing:border-box}
.img__391455__ a {display:block;vertical-align:top}
.img__391455__ img {vertical-align:top}
.img__391455__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__391455__ .img_m {display:none;}
	.img__391455__ .img_pc {display:block;}
	.img__391455__ .img_pc img {width:1200px;}
}

/*     391465 : BLANK 컨텐츠      */
.blank__391465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__391465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__391465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__391465__ {height:20px}
}

/*     391475 : 타이틀 + 서브 텍스트      */
.title__391475__ {position:relative;padding:25px 20px;}
.title__391475__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__391475__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__391475__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__391475__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__391475__ {padding:20px;border-width:6px;}
	.title__391475__:before {content:'';width:6px;left:-6px;}
	.title__391475__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__391475__ .title {font-size:40px;line-height:45px;}
	.title__391475__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     391485 : 셀 설정      */
.cell_option__391485__ {display:table;width:100%}
.cell_option__391485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__391485__ {}
}

@media (min-width:1024px){
	.col__391485__ {text-align:center;}
}

/*     391495 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__391495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__391495__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__391495__ ul li:first-child {margin-top:0}
.text_list__391495__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__391495__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__391495__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__391495__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__391495__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__391495__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__391495__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__391495__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__391495__ ul li {font-size:20px}
}

/*     391505 : 이미지      */
.img__391505__ {max-width:100%}
.img__391505__ * {box-sizing:border-box}
.img__391505__ a {display:block;vertical-align:top}
.img__391505__ img {width:978px;vertical-align:top}

/*     391515 : BLANK 컨텐츠      */
.blank__391515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__391515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__391515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__391515__ {height:20px}
}

/*     391525 : 타이틀 + 서브 텍스트      */
.title__391525__ {position:relative;padding:25px 20px;}
.title__391525__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__391525__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__391525__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__391525__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__391525__ {padding:20px;border-width:6px;}
	.title__391525__:before {content:'';width:6px;left:-6px;}
	.title__391525__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__391525__ .title {font-size:40px;line-height:45px;}
	.title__391525__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     391535 : 텍스트 박스      */
.text_box__391535__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__391535__ > p {margin:0; padding:0;}
.text_box__391535__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391535__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__391535__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391535__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__391535__ {height:180px;}
	.text_box__391535__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__391535__ {height:250px; padding:15% 10%;}
	.text_box__391535__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__391535__ .box_title1:before {width:25px;}
	.text_box__391535__ .box_title2 {font-size:22px;}
	.text_box__391535__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     391545 : 텍스트 박스      */
.text_box__391545__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__391545__ > p {margin:0; padding:0;}
.text_box__391545__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391545__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__391545__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391545__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__391545__ {height:180px;}
	.text_box__391545__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__391545__ {height:250px; padding:15% 10%;}
	.text_box__391545__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__391545__ .box_title1:before {width:25px;}
	.text_box__391545__ .box_title2 {font-size:22px;}
	.text_box__391545__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     391555 : 텍스트 박스      */
.text_box__391555__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__391555__ > p {margin:0; padding:0;}
.text_box__391555__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391555__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__391555__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391555__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__391555__ {height:180px;}
	.text_box__391555__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__391555__ {height:250px; padding:15% 10%;}
	.text_box__391555__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__391555__ .box_title1:before {width:25px;}
	.text_box__391555__ .box_title2 {font-size:22px;}
	.text_box__391555__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     391565 : 텍스트 박스      */
.text_box__391565__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__391565__ > p {margin:0; padding:0;}
.text_box__391565__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391565__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__391565__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391565__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__391565__ {height:180px;}
	.text_box__391565__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__391565__ {height:250px; padding:15% 10%;}
	.text_box__391565__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__391565__ .box_title1:before {width:25px;}
	.text_box__391565__ .box_title2 {font-size:22px;}
	.text_box__391565__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     391575 : 텍스트 박스      */
.text_box__391575__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__391575__ > p {margin:0; padding:0;}
.text_box__391575__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391575__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__391575__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391575__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__391575__ {height:180px;}
	.text_box__391575__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__391575__ {height:250px; padding:15% 10%;}
	.text_box__391575__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__391575__ .box_title1:before {width:25px;}
	.text_box__391575__ .box_title2 {font-size:22px;}
	.text_box__391575__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     391585 : 텍스트 박스      */
.text_box__391585__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__391585__ > p {margin:0; padding:0;}
.text_box__391585__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391585__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__391585__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391585__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__391585__ {height:180px;}
	.text_box__391585__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__391585__ {height:250px; padding:15% 10%;}
	.text_box__391585__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__391585__ .box_title1:before {width:25px;}
	.text_box__391585__ .box_title2 {font-size:22px;}
	.text_box__391585__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     391595 : 텍스트 박스      */
.text_box__391595__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__391595__ > p {margin:0; padding:0;}
.text_box__391595__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391595__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__391595__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391595__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__391595__ {height:180px;}
	.text_box__391595__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__391595__ {height:250px; padding:15% 10%;}
	.text_box__391595__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__391595__ .box_title1:before {width:25px;}
	.text_box__391595__ .box_title2 {font-size:22px;}
	.text_box__391595__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     391605 : BLANK 컨텐츠      */
.blank__391605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__391605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__391605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__391605__ {height:20px}
}

/*     391615 : 타이틀 + 서브 텍스트      */
.title__391615__ {position:relative;padding:25px 20px;}
.title__391615__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__391615__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__391615__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__391615__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__391615__ {padding:20px;border-width:6px;}
	.title__391615__:before {content:'';width:6px;left:-6px;}
	.title__391615__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__391615__ .title {font-size:40px;line-height:45px;}
	.title__391615__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     391625 : 이미지      */
.img__391625__ {max-width:100%;}
.img__391625__ * {box-sizing:border-box;}
.img__391625__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__391625__ img {width:100%; vertical-align:top;}

/*     391635 : 이미지      */
.img__391635__ {max-width:100%;}
.img__391635__ * {box-sizing:border-box;}
.img__391635__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__391635__ img {width:100%; vertical-align:top;}

/*     391645 : 이미지      */
.img__391645__ {max-width:100%;}
.img__391645__ * {box-sizing:border-box;}
.img__391645__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__391645__ img {width:100%; vertical-align:top;}

/*     391655 : 이미지      */
.img__391655__ {max-width:100%;}
.img__391655__ * {box-sizing:border-box;}
.img__391655__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__391655__ img {width:100%; vertical-align:top;}

/*     391665 : 이미지      */
.img__391665__ {max-width:100%;}
.img__391665__ * {box-sizing:border-box;}
.img__391665__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__391665__ img {width:100%; vertical-align:top;}

/*     391675 : 이미지      */
.img__391675__ {max-width:100%;}
.img__391675__ * {box-sizing:border-box;}
.img__391675__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__391675__ img {width:100%; vertical-align:top;}

